## golang-websocket 0.0~git20150811.0.b6ab76f

=== debian/changelog ===
golang-websocket (0.0~git20150811.0.b6ab76f-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #745586).
  * Removed unused shlibs:depends.
  * debian/compat bumped to 9
  * standards bumped to 3.9.6
  * Added homepage link
  * Also remove docs for examples (fixes privacy breach)
  * Changed architecture from any to all

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 01 Sep 2015 10:01:50 -0400
