=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,18 @@
 export DH_OPTIONS
 export DH_GOPKG := github.com/gorilla/websocket
 
+TMP     = $(CURDIR)/debian/$(PACKAGE)
+SOURCE = $(TMP)/../
+
 %:
 	dh $@ --buildsystem=golang --with=golang
 
+override_dh_auto_build:
+	# Remove extra examples
+	rm -rf $(SOURCE)/examples
+
 override_dh_auto_install:
 	dh_auto_install
-	# Remove extra examples
-	rm -rf debian/golang-websocket-dev/usr/share/gocode/src/github.com/gorilla/websocket/examples
 	# Remove stuff in /usr/bin
 	rm -rf debian/golang-websocket-dev/usr/bin
