## golang-websocket 1.0.0+git20160606.12.a687089

=== debian/changelog ===
golang-websocket (1.0.0+git20160606.12.a687089-1ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:32:59 +1200

golang-websocket (1.0.0+git20160606.12.a687089-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 14:23:20 +1200

golang-websocket (1.0.0+git20160606.12.a687089-1) unstable; urgency=medium

  * New upstream version
  * Transition golang-websocket-dev to golang-github-gorilla-websocket-dev
    as per pkg-go policy
  * Remove non-working special handling of examples files

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 18:28:12 -0600

golang-websocket (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * Add "watch" file; upstream tagged first release.
    See https://github.com/gorilla/websocket/issues/131

  [ Anthony Fok ]
  * New upstream release
  * Refresh debian/control
    - Use secure https URL for Vcs-Git field too
    - Replace golang-go with golang-any in Build-Depends
    - Add XS-Go-Import-Path: github.com/gorilla/websocket
    - Remove dpkg-dev from Depends
  * Add "-O--buildsystem=golang" in debian/rules override rules
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 15:18:48 -0600

golang-websocket (0.0~git20160302.0.c45a635-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Added missing dh_auto_build call.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Dropped "Built-Using" from -dev package.
  * Modernised Vcs-Browser URL.
  * Standards-Version: 3.9.8
  * Added "gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 May 2016 20:23:16 +1000
