## golang-websocket 1.1.0

=== debian/changelog ===
golang-websocket (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 19:35:17 -0700
