=== debian/control ===
Source: golang-websocket
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-websocket.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-websocket.git
Homepage: https://github.com/gorilla/websocket
XS-Go-Import-Path: github.com/gorilla/websocket

Package: golang-github-gorilla-websocket-dev
Architecture: all
Replaces: golang-websocket-dev (<< 1.0.0+git20160606.12.a687089-1~)
Breaks: golang-websocket-dev (<< 1.0.0+git20160606.12.a687089-1~)
Provides: golang-websocket-dev
Depends: ${misc:Depends}
Description: Go package implementing the WebSocket protocol
 The Gorilla WebSocket package provides a complete and tested
 implementation of the WebSocket protocol, as defined by RFC 6455. It
 passes the server tests in the Autobahn WebSockets Test Suite.

Package: golang-websocket-dev
Section: oldlibs
Architecture: all
Depends: golang-github-gorilla-websocket-dev, ${misc:Depends}
Description: Transitional package for golang-github-gorilla-websocket-dev
 This is a transitional package to ease upgrades to the
 golang-github-gorilla-websocket-dev package.
 It can safely be removed.
