## golang-websocket 1.2.0

=== debian/changelog ===
golang-websocket (1.2.0-1ubuntu2) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 08 Nov 2017 21:44:19 +1300

golang-websocket (1.2.0-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 16:05:24 +1200

golang-websocket (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Update debian/control:
    - Use debhelper (>= 10)
    - Add "Testsuite: autopkgtest-pkg-go"
  * Update debian/gbp.conf to do without a ../build-area/ directory

 -- Anthony Fok <foka@debian.org>  Fri, 04 Aug 2017 00:43:40 -0600

golang-websocket (1.1.0-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 13:29:36 +1200

golang-websocket (1.0.0+git20160606.12.a687089-1ubuntu6) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:41:22 +1300

golang-websocket (1.0.0+git20160606.12.a687089-1ubuntu5) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:44:23 +1300

golang-websocket (1.0.0+git20160606.12.a687089-1ubuntu4) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:24:00 +1300

golang-websocket (1.0.0+git20160606.12.a687089-1ubuntu3) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:20:02 +0000
