=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-websocket
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-websocket.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-websocket.git
 Homepage: https://github.com/gorilla/websocket
 XS-Go-Import-Path: github.com/gorilla/websocket
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-gorilla-websocket-dev
 Architecture: all
