=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 export DH_OPTIONS
 export DH_GOPKG := github.com/gorilla/websocket
-
-TMP     = $(CURDIR)/debian/$(PACKAGE)
-SOURCE = $(TMP)/../
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -12,11 +9,14 @@
 override_dh_auto_build:
 	# Remove extra examples
 	rm -rf $(SOURCE)/examples
+	dh_auto_build -O--buildsystem=golang
 
-override_dh_auto_install:
-	dh_auto_install
-	# Remove stuff in /usr/bin
-	rm -rf debian/golang-websocket-dev/usr/bin
+# Uncomment the following rule if we ever remove the transitional
+# golang-websocket-dev and return to one single binary package
+#override_dh_auto_install:
+#	dh_auto_install -O--buildsystem=golang
+#	# Remove stuff in /usr/bin
+#	rm -rf debian/golang-github-gorilla-websocket-dev/usr/bin
 
 .PHONY: get-orig-source
 PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
