## golang-websocket 1.4.0

=== debian/changelog ===
golang-websocket (1.4.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.4.0
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright.
    Adding "Testsuite: autopkgtest-pkg-go" field, setting Priority to
    optional, bumping Standards-Version to 4.2.1, etc.

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 20:16:56 -0700
